package com.viettel.campaign;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication(scanBasePackages={"com.viettel.campaign"})
public class ServiceCampaignApplication {

    public static void main(String[] args) {
        SpringApplication.run(ServiceCampaignApplication.class, args);
    }

}
